<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" />
<title>GoBox Paraguay | El mundo a tus manos! </title>
<link rel="stylesheet" type="text/css" href="styles/style.css">
<link rel="stylesheet" type="text/css" href="fonts/css/fontawesome-all.min.css">
<link rel="stylesheet" type="text/css" href="styles/framework.css">
<link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
</head>

<body class="bg-white">
    
<div id="preloader" class="preloader-light">
	<h1 class="center-text color-black ultrabold uppercase bottom-0 fa-2x"><center><img src="images/gobox/gobox.png" width="60%" alt="img"></center></h1>
	<div id="preload-spinner"></div>
	<p>GoBox Paraguay | El mundo a tus manos!</p>
	<em> </em>
</div>


<div id="page-transitions" class="page-build">
    <div class="page-bg gradient-body-2"></div>

	<div class="header shadow-large header-light header-logo-app">
		<a href="home.html" class="header-logo"></a>
		<a data-menu="menu-1" data-menu-type="menu-sidebar-left-push" href="#" class="header-icon header-icon-1"><i class="fas fa-bars"></i></a>
		<a data-menu="menu-contact" data-menu-type="menu-box-modal" href="#" class="header-icon header-icon-2"><i class="fas fa-envelope"></i></a>
    </div>
    
	<div id="menu-1" class="menu menu-sidebar-left menu-settings">
        <div class="menu-bg gradient-body-2"></div>
        <div class="menu-scroll">
            <div class="menu-header">
                <a class="menu-logo" style="background-image:url(../images/pictures_people/2s.png);" href="home.html"></a>
                <h2>Hola Samuel Giubi!</h2>
                <p>Desde aquí podrás gestionar tu cuenta GoBox!</p>
            </div>
            <div class="menu-list icon-background-active">
                <em class="menu-divider top-10">Menú Principal</em>
                <a class="menu-item active-menu" href="home.html"><i class="fa gradient-green-light fa-home"></i>Inicio</a>
                <a data-submenu="submenu-1" class="menu-item" href="#"><i class="fa gradient-red-light fa-tags"></i>Paquetes<span></span></a>
                <div id="submenu-1" class="submenu">
                    <a href="#">En Miami</a>
                    <a href="#">En Tránsito</a>
                    <a href="#">Para Retirar</a>
                </div>
                <a class="menu-item" href="#"><i class="fa gradient-red-light fa-user"></i>Mi Cuenta</a>
                <a class="menu-item" href="index.html"><i class="fa gradient-red-light fa-sign-out-alt"></i>Salir</a>
                
            </div>
            <em class="menu-copyright">Desarrollado por Agencia Web Porta SRL&reg; 2014-<span class="copyright-year"></span></em>
        </div>
	</div>

	<div class="page-content header-clear-large">

        <div class="content">
            <em class="content-ribbon gradient-green-dark color-white">Hola Samuel Giubi!</em>
            <div class="shadow-large round-element">
                <img class="responsive-image preload-image" src="images/empty.png" data-src="images/pictures/3.jpg" alt="img">
                <div class="above-overlay cover-content-bottom">
					<h1 class="center-text color-white uppercase ultrabold bottom-0">Casilla PY1740</h1>
					<p class="color-white bottom-15 center-text font-12 opacity-80">
						Desde aquí podrás gestionar tu cuenta GoBox!
					</p>
				</div>
                <div class="overlay overlay-gradient-large"></div>
            </div>
        </div>
        <a href="#" class="overlay-button shadow-large button button-full button-round button-blue uppercase ultrabold">No tienes paquetes para retiro</a>

        <div class="content-box bg-white shadow-large">
            <h4 class="top-25"><i class="fa fa-newspaper font-14 top-5 color-red-dark float-right"></i>Recordatorio</h4>
            <p class="font-12 bottom-20">
                Recuerda que tu dirección en Miami es el 3028 NW 72nd Avenue, Suite 25 Miami, Florida. Código postal 33122. Teléfono +1 305 799 6072.
            </p>
        </div>

        <div class="content-box bg-white shadow-large">
            <ul class="link-list link-list-large bottom-0">
                <li><a href="home.html"><i class="fa fa-angle-right"></i><i class="font-17 fas fa-plane-departure color-orange-dark"></i><span>Paquetes en Miami</span><em>Lo que acabamos de recibir, antes de enviarte a tus manos!</em></a></li>
                <li><a href="home.html"><i class="fa fa-angle-right"></i><i class="font-17 fa fa-plane color-blue-dark"></i><span>Paquetes en Tránsito</span><em>Ya en camino! Falta poco para que lo tengas en tus manos!</em></a></li>
                <li><a href="home.html"><i class="fa fa-angle-right"></i><i class="font-17 fa fa-plane-arrival color-green-dark"></i><span>Paquetes para Retirar!</span><em>Ya están aquí! Te esperan para ser retirados!</em></a></li>

            </ul>
        </div>

        <div class="footer footer-detached shadow-large footer-light">
			<a href="#" class="footer-logo"></a>
			<p class="footer-copyright">Desarrollado por Agencia Web Porta SRL&reg; 2014-<span class="copyright-year"></span></p>
		</div>
	</div>

    <div id="menu-contact" data-menu-height="460" class="menu menu-box-modal bg-white shadow-large">
        <div class="menu-scroll">
            <h3 class="uppercase ultrabold center-text top-0 color-black font-27">Conversemos!</h3>
            <p class="center-text left-30 right-30 bottom-20 color-black top-10 opacity-70">
                Enviamos cualquier consulta o sugerencia que tengas! Estamos a tus órdenes, muy pronto estaremos en contacto contigo!
            </p>
            <div class="deco-thin deco-2 bottom-20"></div>
			<div class="contact-form">
				<div class="formSuccessMessageWrap" id="formSuccessMessageWrap">
					<p class="center-text"><i class="fa fa-2x fa-paper-plane-o"></i></p>
					<h4 class="uppercase ultrabold center-text">Mensaje Enviado</h4>
					<p class="center-text boxed-text">
						Usualmente contestamos dentro de las 24 Hrs. <br/> Muchas gracias por entrar en contacto con nosotros!
					</p>
					<a href="#" class="button button-round color-white button-blue button-xs button-center close-menu uppercase bold top-30">Volver al Inicio</a>
				</div>
				<form action="http://www.enableds.com/products/flipmobile/light/http://www.enableds.com/products/flipmobile/light/php/contact.php" method="post" class="contactForm" id="contactForm">
					<fieldset>
						<div class="formValidationError" id="contactNameFieldError">Asunto es requerido!</div>
						<div class="formValidationError" id="contactEmailFieldError">Mail es requerido!</div>
						<div class="formValidationError" id="contactEmailFieldError2">Mail es requerido!</div>
						<div class="formValidationError" id="contactMessageTextareaError"></div>
						<div class="formFieldWrap">
							<label class="field-title contactNameField" for="contactNameField"></label>
							<input type="text" name="contactNameField" placeholder="Asunto de la Consulta" value="" class="contactField requiredField" id="contactNameField" />
						</div>
						<div class="formFieldWrap">
							<label class="field-title contactEmailField" for="contactEmailField"></label>
							<input type="text" name="contactEmailField" placeholder="Confirmar Dirección de Email" value="" class="contactField requiredField requiredEmailField" id="contactEmailField" />
						</div>
						<div class="clear"></div>
						<div class="formTextareaWrap half-bottom">
							<label class="field-title contactMessageTextarea" for="contactMessageTextarea"></label>
							<textarea name="contactMessageTextarea" placeholder="Tu consulta o sugerencia." class="contactTextarea requiredField" id="contactMessageTextarea"></textarea>
						</div>
						<div class="contactFormButton">
							<input type="submit" class="buttonWrap button-blue color-white button-sm uppercase ultrabold shadow-icon-large button-rounded contactSubmitButton" id="contactSubmitButton" value="Enviar Mensaje" data-formId="contactForm" />
						</div>
					</fieldset>
				</form>
			</div>
        </div>
    </div>
    

</div>


<script type="text/javascript" src="scripts/jquery.js"></script>
<script type="text/javascript" src="scripts/plugins.js"></script>
<script type="text/javascript" src="scripts/custom.js"></script>

</body>
